> Documentation index for AI agents: https://docs.pagerduty.com/llms.txt

# Alert Grouping Settings

Alert Grouping Settings allow you to configure how alerts in services are grouped together into incidents.

- [List alert grouping settings](https://docs.pagerduty.com/developer/api/reference/rest/alert-grouping-settings/list-alert-grouping-settings.md) — `GET /alert_grouping_settings`
- [Create an Alert Grouping Setting](https://docs.pagerduty.com/developer/api/reference/rest/alert-grouping-settings/post-alert-grouping-settings.md) — `POST /alert_grouping_settings`
- [Get an Alert Grouping Setting](https://docs.pagerduty.com/developer/api/reference/rest/alert-grouping-settings/get-alert-grouping-setting.md) — `GET /alert_grouping_settings/{id}`
- [Delete an Alert Grouping Setting](https://docs.pagerduty.com/developer/api/reference/rest/alert-grouping-settings/delete-alert-grouping-setting.md) — `DELETE /alert_grouping_settings/{id}`
- [Update an Alert Grouping Setting](https://docs.pagerduty.com/developer/api/reference/rest/alert-grouping-settings/put-alert-grouping-setting.md) — `PUT /alert_grouping_settings/{id}`

## Developer Agreement

Your access to and use of the PagerDuty Developer Services is governed by the [PagerDuty Developer Agreement](https://docs.pagerduty.com/developer/pagerduty-developer-agreement).
